<?php

namespace Hura8\Components\Product\Model;


use Hura8\System\Model\EntityLanguageModel;
use Hura8\Interfaces\EntityType;


class ProductCategoryLanguageModel extends EntityLanguageModel
{

    protected $richtext_fields = [
        'description',
    ];

    public function __construct() {
        parent::__construct(EntityType::PRODUCT_CATEGORY, '', $this->richtext_fields);
    }

}
